

.page-visual .img {
    background: url(../img/page-visual-1.jpg) no-repeat;
	  background-size:cover;
}

.service{
    padding: 23px 0;
    background-image: url(../../../common/img/pattern-1.png) , url(../img/bg-img-1.jpg);
    background-repeat: repeat,no-repeat;
    background-size: auto,cover;
}





.content:nth-of-type(2n) {
    background-color: #f7fc19;
}

.content:nth-of-type(2n+1) {
    background-color: #fff;
}


.txt-box {

    padding: 8px;

}

.content .ttl {
    color: #000;
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 1.5;
}

.content{
	padding:16px;
}

.local-deco-1 {
    background-color: #feeb00;
    border: solid 2px #a5a5a2;
}

